RubyGems Navigation menu

embulk-filter-google_natural_language_api 0.1.0

Google Natural Language Api filter plugin for Embulk

Versions:

  1. 0.1.0 - January 12, 2017 (7 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler >= 1.10.6
  • embulk >= 0.8.15
  • rake >= 10.0
  • Owners:

    Authors:

    • toyama0919

    SHA 256 checksum:

    bba0821ad650260b22da61429c67faba4d414adb2c681f1ddc0c1f482413a739

    Total downloads 1,543

    For this version 1,543

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: